# frozen_string_literal: true

Rails.application.configure do
  next if ENV['RAILS_ENV'] == 'test'

  domain = ENV.fetch('SUTTY', 'sutty.nl')

  config.hosts << domain
  config.hosts << "panel.#{domain}"
  config.hosts << "api.#{domain}"
end
