# frozen_string_literal: true

module Api
  module V1
    # API
    class BaseController < ActionController::Base
      http_basic_authenticate_with name: ENV['HTTP_BASIC_USER'],
                                   password: ENV['HTTP_BASIC_PASSWORD']

      protect_from_forgery with: :null_session
      respond_to :json
    end
  end
end
